Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 20 Mar 2021 10:28:31 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery cristina latorre                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  cristina latorre Bot:  Hi Cristina Latorre ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:10 PM, 20th Mar                   Algaili                   Hi Cristina, Good morning, thank you for contacting us. My name is Algaily, I will be happy to assist you.           02:12 PM, 20th Mar                     cristina latorre                    Hello. I want to know the status of my redund           02:13 PM, 20th Mar                     cristina latorre                    It's been a week already and even called your customer service and still no feedback           02:13 PM, 20th Mar                     cristina latorre                    *refund           02:13 PM, 20th Mar                     cristina latorre                             02:15 PM, 20th Mar                     cristina latorre                             02:15 PM, 20th Mar                   Algaili                   We apologise for the delayed reply, Can you please hold for a minute.           02:17 PM, 20th Mar                   Algaili                   May I request you to stay on hold while retrieve my information.           02:17 PM, 20th Mar                     cristina latorre                    Ok           02:18 PM, 20th Mar                   Algaili                   We have checked and we see the refund for received items has taken more time than usual.           02:21 PM, 20th Mar                   Algaili                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             02:21 PM, 20th Mar                   Algaili                   Is there anything else I can help you with!           02:22 PM, 20th Mar                     cristina latorre                    When am I going to receive it?           02:22 PM, 20th Mar                     cristina latorre                    Nothing else hope that I can receive the refund soon because it took soong already.           02:23 PM, 20th Mar                   Algaili                   We will do the best to get this sort out quickly and will assure you will receive your order soon.           02:24 PM, 20th Mar                   Algaili                   Please allow us some time to work and get this issue fixed for you. We would really appreciate your patience and understanding here.           02:25 PM, 20th Mar                     cristina latorre                    Ok thank you.           02:25 PM, 20th Mar                   Algaili                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:27 PM, 20th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2274702